<ng-container *transloco="let t; read: 'auth'">
  <div class="center-container">
    <div class="column">
      <h2 class="item">{{t('logout_successful')}}</h2>
      <br>
      <button
        class="item mat-button-big"
        mat-raised-button
        color="primary"
        (click)="home()">
        {{t('go_to_homepage')}}
      </button>
    </div>
  </div>
</ng-container>
